/* `Basic HTML
----------------------------------------------------------------------------------------------------*/
html, 
body, 
.container,
.scroller {
	height: 100%;
}

.scroller {
	overflow-y: scroll;
}

.scroller,
.scroller-inner {
	position: relative;
}

.container {
	position: relative;
	overflow: hidden;
	background: #34495e;
}
/* titillium-web-regular - latin */
@font-face {
  font-family: 'Titillium Web';
  font-style: normal;
  font-weight: 400;
  src: url('../../fonts/titillium-web-v8-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Titillium Web Regular'), local('TitilliumWeb-Regular'),
       url('../../fonts/titillium-web-v8-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../../fonts/titillium-web-v8-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../../fonts/titillium-web-v8-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../../fonts/titillium-web-v8-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../../fonts/titillium-web-v8-latin-regular.svg#TitilliumWeb') format('svg'); /* Legacy iOS */
}

/* titillium-web-700 - latin */
@font-face {
  font-family: 'Titillium Web';
  font-style: normal;
  font-weight: 700;
  src: url('../../fonts/titillium-web-v8-latin-700.eot'); /* IE9 Compat Modes */
  src: local('Titillium Web Bold'), local('TitilliumWeb-Bold'),
       url('../../fonts/titillium-web-v8-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../../fonts/titillium-web-v8-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('../../fonts/titillium-web-v8-latin-700.woff') format('woff'), /* Modern Browsers */
       url('../../fonts/titillium-web-v8-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../../fonts/titillium-web-v8-latin-700.svg#TitilliumWeb') format('svg'); /* Legacy iOS */
}
body {
    font-family: Titillium Web, sans-serif;
    font-size:14px;
    line-height: 1.3em;
    width: 320px;
    background-color: white;
    color:black;
}


#fg_wrapper {
    min-height: 100%;
    padding-bottom:5px;
    background-color:#d3222a;
}

#fg_body {
    background-color: #FFF2E5;
    color:black;
    min-height: 400px;
    padding-bottom: 50px;
}

#fg_body a {
    text-decoration:none;
    color:#d3222a;
    font-weight:bold;
}


#fg_header {
    background-color:#d3222a;
}

#btn_menu_stat,#btn_menu_global {
    padding-top:8px;
}

.fg_menu {
    background-color: #d3222a;
    display:none;
    padding-bottom:1em;
    padding-top:1em;
}

.fg_menu a {
    background-color:#222222;
    color:#ffffff;
    text-align:center;
    text-decoration: none;
    letter-spacing: 1px;
    font-weight: bold;
    margin:2px 0px;
    padding:6px;
    display:inline-block;
    width:274px;
    border:1px #ffd481 solid;
    font-size:1.2em;
}

#fg_submenu  {
    padding:10px 0px;
    background-color:#ffd481; /* #FFD69E */
    display:inline-block;
    margin-bottom: 5px;
}
#fg_submenu select,#fg_submenu input {
    width:100%;
    height:30px;
    margin-top:5px;
}
#fg_submenu .parametro {
    text-align: right;
    margin-top:10px;
    color:#000000;
    font-weight:bold;
}
#fg_submenu .titolo {
    color:#000000;
    font-weight:bold;
    text-align: right;
}

#fg_legenda  {
    color:#000000;
    font-size:0.8em;
}
#fg_legenda label {
    color:#d3222a;
}

.fg_forum {
    margin-top:1em;
}

.fg_forum .ROW1,.fg_forum .ROW2 {
    padding:1em;
    border: 2px solid #dfdfdf;
    background-color:#eeeeee;
    margin-bottom:2em;
    border-radius: 5px;
}

.info {
	text-align:center;
	border:1px solid #666666;
	background-color:#FF9912;
	padding:1em 1em;
	color:#000000;
        font-weight:bold;
}

#fg_footer {
    background-color:#d3222a;
    position:fixed;
    bottom: 0px;
    height:5px;
}

a:focus {
    outline: 1px dotted;
}


hr {
    border: 0 #ccc solid;
    border-top-width: 1px;
    clear: both;
    height: 0;
}

.fg_commento {
    margin:10px 20px;
    color:black;
    font-size:1.2em;
    line-height: 1.4em;
    text-align: justify;
}
.fg_commento .T1 {
    color:#d3222a;
    font-weight: bold;
    text-align:center;
    text-shadow: 1px 1px 1px #808080;
}

h1 {
    margin:3px !important;
    font-size: 1.5em;
    line-height: 1.2em;
    text-align:center;
    color:#d3222a;
    text-shadow: 1px 1px 1px #808080;
}
h2 {
    margin:3px !important;
    font-size: 1.2em;
    line-height: 1.0em;
    text-align:center;
    color:#404040;
    text-shadow: 1px 1px 1px #808080;
}

.fg_repartoButtonSelected {
    color:#000000;
    font-weight:bold;
    background-color:#fed22f;
    border:1px solid black;
    border-radius: 8px 8px 8px 8px;
}

.fg_repartoButtonNormal {
    color:#000000;
    background-color:#ccc;
    border:1px solid #202020;
    border-radius: 8px;
}

.fg_repartoButtonNormal img,.fg_repartoButtonSelected img {
    height:30px;
    width:30px;
    vertical-align:middle;
    padding: 2px 0px 2px 8px;
}

.fg_buttonCambiAcquisto {
    margin-top:10px;
    background-color:#fed22f;
    font-size:2em;
    padding:5px;
    text-align:center;
    border:1px solid #222222;
    border-radius: 4px;
}

.fg_AcquistaNormale,.fg_AcquistaLibero,.fg_AcquistaDoppio,.fg_AcquistaBloccato {
    white-space: nowrap;
    font-size:1.2em;
}

.fg_AcquistaNormale {
    color:#202020;
}
.fg_AcquistaLibero {
    color:#31b131;
}
.fg_AcquistaDoppio {
    color:#d3222a;
}
.fg_AcquistaBloccato {
    color:#d3222a;
}

#divHeaderCambi {
    padding-bottom:3px;
}
#divHeaderCambi #creditiRimanenti {
    color:#D3222A;
    font-weight:bold;
    font-size:1.5em;
    padding:5px;
}
#divHeaderCambi #creditiRimanenti i {
    color:#006600;
}

#cambiCheck {
    padding:0px 0px 10px 0px;
}

ol {
	list-style: decimal;
}

ul {
	list-style: disc;
}

li {
	margin-left: 30px;
}

p,
dl,
hr,
h1,
h2,
h3,
h4,
h5,
h6,
ol,
ul,
pre,
table,
address,
fieldset {
	margin-bottom: 20px;
}


